.woocommerce div.product.prodpage-style3 .product-page {
  width: 100%;
}

.woocommerce div.product .product_title {
  font-size: 40px;

  line-height: 1.2em;
}

.products .product afterpay-placement {
  padding: 0 15px;

  text-align: center;
}

.woocommerce-checkout #header {
  display: none;
}

.woocommerce-checkout form.checkout.woocommerce-checkout {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 50px;
  align-items: flex-start;
}

.woocommerce-checkout form.checkout.woocommerce-checkout .col2-set .col-1,
.woocommerce-checkout form.checkout.woocommerce-checkout .col2-set .col-2 {
  float: none;
  width: 100%;
}

.woocommerce-checkout form.checkout.woocommerce-checkout .gcds-checkout-review-wrap .gcds-checkout-review {
  padding: 30px;
  border-radius: 15px;
  background-color: #ed1880;
}

.woocommerce-checkout form.checkout.woocommerce-checkout .gcds-checkout-review-wrap .shop_table {
  background-color: #fff;
}

.woocommerce-checkout form.checkout.woocommerce-checkout h3 {
  font-size: 24px;
  color: #000;
}

.woocommerce-checkout form.checkout.woocommerce-checkout .gcds-checkout-review-wrap h3 {
  margin-top: 0;
  color: #fff;
  line-height: 1.2em;
  margin-bottom: 30px;
}

.woocommerce-checkout form.checkout.woocommerce-checkout .input-text {
  padding: 15px;
}

.woocommerce #payment #place_order,
.woocommerce-page #payment #place_order {
  width: 100%;
  padding: 15px;
  font-size: 16px !important;
  background-color: #333;
  border: 2px solid #333;
  transition: all 0.5s ease;
}

.woocommerce #payment #place_order:hover,
.woocommerce-page #payment #place_order:hover {
  background-color: transparent;
  color: #333 !important;
}

.site-header .kl-cart-button.kl-cart--icononly .kl-cart-icon {
  font-size: 22px;
}

.gcds-cart-wrapper {
  display: grid;
  grid-template-columns: 1fr 35%;
  gap: 40px;
}

.gcds-cart-wrapper .cart-collaterals .cart_totals {
  width: 100% !important;
  background-color: #ed1880;
  padding: 30px;
  border-radius: 15px;
}

.gcds-cart-wrapper .cart-collaterals .cart_totals h2 {
  margin-top: 0;
  color: #fff !important;
  font-size: 24px;
  line-height: 1.2em;
  margin-bottom: 20px;
}

.gcds-cart-wrapper .cart-collaterals .cart_totals .shop_table {
  border-radius: 5px;
}

.woocommerce .zn-cartpage-classic .wc-proceed-to-checkout {
  padding-bottom: 0;
  display: block;
}

.woocommerce-cart #page_wrapper .zn-cartpage-classic .wc-proceed-to-checkout a.checkout-button {
  margin-bottom: 0;
  width: 100% !important;
  background-color: #333 !important;
  border: 2px solid #333;
  color: #fff !important;
  padding: 15px;
  text-align: center;
  font-size: 16px !important;
  transition: all 0.5s ease;
}

.woocommerce-cart #page_wrapper .zn-cartpage-classic .wc-proceed-to-checkout a.checkout-button:hover {
  color: #333 !important;
  background-color: transparent !important;
}

.woocommerce-cart #page_wrapper .cart .coupon .button {
  background-color: #d7d7d7;
  color: #333 !important;
  transition: all 0.5s ease;
}

.woocommerce-cart #page_wrapper .cart .coupon .button:hover {
  background-color: #333;
  color: #fff !important;
}

.woocommerce-checkout .gcds-checkout-reviews {
  max-width: 600px;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
}

.checkout-header-icon-list .znListItems {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.checkout-header-icon-list .znListItems .znListItems-item {
  margin-right: 20px;
}

.checkout-header-icon-list .znListItems .znListItems-item:last-child {
  margin-right: 0;
}

.checkout-header-icon-list .znListItems .znListItems-item .znListItems-link {
  direction: ltr;
}

.checkout-header-icon-list .znListItems .znListItems-item:last-child a {
  font-size: 20px;
}

.checkout-header-icon-list .znListItems .znListItems-item:last-child a .znListItems-icon {
  font-size: 22px;
}

.woocommerce ul.products.columns-3 {
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap: 30px;
  margin: 30px 0 50px;
}

.woocommerce ul.products.columns-3:before,
.woocommerce ul.products.columns-3:after {
  display: none;
}

.woocommerce ul.products.columns-3 li.product {
  padding: 0 !important;
  width: 100% !important;
  margin: 0 !important;
}

.woocommerce ul.products.columns-3 li.product .product-list-item.prod-layout-classic {
  height: 100%;
}

.woocommerce ul.products li.product .product-list-item.prod-layout-classic .kw-details-title {
  min-height: auto;
  font-size: 19px;
  font-weight: 600;
}

.woocommerce ul.products li.product .product-list-item.prod-layout-classic .kw-details-desc {
  color: #939393;
  height: auto;
  background: none;
  padding: 10px 0;
}

.single-product .wc-bookings-booking-form {
  padding: 2em 2em 0;
}

.single-product .wc_bookings_field_persons label:before {
  content: "Step 1 - Choose No. of "
}

.single-product .wc_bookings_field_persons_1120 label:before {
  content: "Step 1 - Choose No. of "
}

.single-product .wc_bookings_field_persons_1122 label:before {
  content: "Step 2 - Choose No. of "
}

.single-product .wc-bookings-booking-form fieldset {
  padding-left: 0;
  padding-right: 0;
}

.single-product .wc-bookings-booking-form fieldset:before {
  content: "Step 2 - Choose Your Date:";
  font-weight: 700;
}

.single-product .wc_bookings_field_persons_1122+fieldset:before {
  content: "Step 3 - Choose Your Date:";
}

.single-product .wc-bookings-booking-form .wc-bookings-booking-cost {
  margin: 0 -2em;
}

.single-product.woocommerce #page_wrapper div.product form.cart .single_add_to_cart_button {
  padding: 20px 40px;
  font-size: 15px !important;
}

.page-subheader.zn_def_header_style,
.page-subheader.uh_zn_def_header_style {
  height: auto;
}

.home-fullwidth-gallery .mfp-gallery {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 0;
}

.home-fullwidth-gallery .mfp-gallery:before,
.home-fullwidth-gallery .mfp-gallery:after {
  display: none;
}

.home-fullwidth-gallery .mfp-gallery .col-xs-6 {
  width: 100%;
  padding: 0;
  margin: 0 !important;
}

.home-fullwidth-gallery .mfp-gallery .elm-phg-link {
  margin-bottom: 0;
}

.iosSlider .kl-iosslide-caption .main_title {
  line-height: 1em;
}

.iosSlider .kl-iosslide-caption .more .btn {
  font-size: 15px;
  background-color: #fff;
  color: #333;
  outline: 0;
  border-color: #fff;
  margin-bottom: 15px;
  margin-left: 15px;
  margin-right: 15px;
}

.iosSlider .kl-iosslide-caption .more .btn:hover {
  background-color: #333;
  color: #fff;
  border-color: #333;
}

.iosSlider .kl-iosslide-caption .more .btn.btn-fullcolor {
  padding: 14px 25px;
  font-size: 15px;
  border: 2px solid #e9138c;
  background-color: #e9138c;
  color: #fff;
}

.iosSlider .kl-iosslide-caption .more .btn.btn-fullcolor:hover {
  border-color: #ba0f70;
  background-color: #ba0f70;
}

#zn-nav-overlay.znNavOvr {
  background-color: #fff;
}

#zn-nav-overlay.znNavOvr .znNavOvr-logo img {
  max-height: 120px;
}

.wp-block-jetpack-contact-form-container .contact-form input[type=email],
.wp-block-jetpack-contact-form-container .contact-form input[type=tel],
.wp-block-jetpack-contact-form-container .contact-form input[type=text],
.wp-block-jetpack-contact-form-container .contact-form input[type=url],
.wp-block-jetpack-contact-form-container .contact-form select {
  width: 100%;
}

.wp-block-jetpack-contact-form-container .grunion-field-wrap {
  margin-bottom: 20px;
}

.wp-block-jetpack-contact-form-container .contact-submit [type="submit"] {
  display: inline-block;
  background-color: #e9138c;
  border: 2px solid #e9138c;
  color: #fff;
  text-align: center;
  padding: 15px 50px;
  transition: all 0.5s ease;
  margin-top: 10px;
  font-weight: bold;
}

.wp-block-jetpack-contact-form-container .contact-submit [type="submit"]:hover {
  background-color: transparent;
  color: #e9138c;
}

.kl-blog-list-wrapper .kl-blog-list .kl-blog-item-container {
  border: 1px solid rgba(0, 0, 0, 0.1);
}

.kl-blog-list-wrapper .kl-blog-list .kl-blog-item-container .kl-blog-item-bottom {
  border-bottom: 0;
}

.kl-blog-list-wrapper .kl-blog-list .kl-blog-item-container .kl-blog-item-links,
.kl-blog-list-wrapper .kl-blog-list .kl-blog-item-container .kl-blog-item-comments {
  display: none;
}

.woocommerce-mini-cart__empty-message {
  font-size: 14px;
}

body .znNavOvr--theme-dark .is-depth-1 .menu-item-depth-0>a,
body .znNavOvr--theme-dark .is-depth-2 .menu-item-depth-1>a {
  color: hsl(0deg 0% 0% / 50%);
}

.kl-blog.kl-blog-list-wrapper .itemList {
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap: 30px;
}

.kl-blog.kl-blog-list-wrapper .itemList .kl-blog-column {
  padding-left: 0;
  padding-right: 0;
  width: 100%;
}

.kl-blog.kl-blog-list-wrapper .itemList .kl-blog-column .kl-blog-item-container {
  border: 1px solid rgba(0, 0, 0, 0.1);
  margin-bottom: 0;
  height: 100%;
}

.kl-blog.kl-blog-list-wrapper .itemList .kl-blog-column .kl-blog-item-container .kl-blog-item-overlay {
  display: none;
}

.kl-blog.kl-blog-list-wrapper .itemList .kl-blog-column .kl-blog-item-container .gcds-blog-read-more {
  padding: 0 25px;
}

.kl-blog.kl-blog-list-wrapper .itemList .kl-blog-column .kl-blog-item-container .gcds-blog-read-more a {
  display: inline-block;
  padding: 7px 25px;
  color: #fff;
  background-color: #e9138c;
  border: 2px solid #e9138c;
  font-size: 14px;
  transition: all 0.5s ease;
}

.kl-blog.kl-blog-list-wrapper .itemList .kl-blog-column .kl-blog-item-container .gcds-blog-read-more a:hover {
  background-color: transparent;
  color: #e9138c;
}

.kl-blog.kl-blog-list-wrapper .itemList .kl-blog-column .kl-blog-item-container .kl-blog-item-thumbnail,
.kl-blog.kl-blog-list-wrapper .itemList .kl-blog-column .kl-blog-item-container.zn_columns .kl-blog-post-image-link {
  display: block;
}

.checkout-header {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.single-product #wc-square-digital-wallet {
  display: none !important;
}

@media screen and (max-width: 1200px) {
  .woocommerce-checkout .gcds-checkout-reviews {
    max-width: 400px;
  }
}

@media screen and (max-width: 991px) {
  .site-header .site-header-main {
    padding: 10px 0;

    align-items: center;
  }

  .site-header .site-header-main .fxb-col:nth-child(2) {
    order: 2;

    justify-content: flex-end;

    width: auto;

    flex: 0;
  }

  .site-header .site-header-main .fxb-col:last-child {
    order: 1;
  }

  .site-header .site-header-main .main-menu-wrapper {
    position: static;
    margin-left: 20px;
    margin-top: 0;
    margin-bottom: 0;
  }

  .iosSlider .kl-caption-posv-middle {
    bottom: auto;

    top: 50%;

    transform: translateX(-50%) translateY(-50%);
  }

  .kl-ioscaption--style5 .main_title+.title_big,
  .kl-ioscaption--style5 .title_big {
    min-width: 100%;

    margin-bottom: 30px;

    margin-top: 40px;
  }

  .gcds-cart-wrapper,
  .woocommerce-checkout form.checkout.woocommerce-checkout {
    grid-template-columns: 1fr;
    gap: 30px;
  }

  .woocommerce ul.products.columns-3 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  .kl-blog.kl-blog-list-wrapper .itemList {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  .woocommerce-checkout .gcds-checkout-reviews {
    width: 80vw;
  }

  .checkout-header-icon-list .znListItems .znListItems-text {
    display: none;
  }

  .checkout-header-icon-list .znListItems .znListItems-item a .znListItems-icon {
    font-size: 22px;
  }
}

@media screen and (max-width: 767px) {

  h1,
  .page-title,
  .h1-typography {
    font-size: 40px;
    line-height: 1.2em;
  }

  .woocommerce div.product .product_title {
    font-size: 30px;
  }

  #header .btn.kl-cta-custom.cta-button-0 {
    padding: 10px;
    font-size: 12px;
    margin-top: 0;
    margin-bottom: 0;
  }

  .site-header .kl-cart-button.kl-cart--icononly .kl-cart-icon {
    color: #333;
  }

  .home-welcome-section .zn-bgSource {
    background-color: #fff;
  }

  .home-welcome-section .zn-bgSource .zn-bgSource-image {
    display: none !important;
  }

  .home-why-love-section .zn-bgSource {
    background-color: #e9198b;
  }

  .home-why-love-section .zn-bgSource .zn-bgSource-image {
    display: none !important;
  }

  .woocommerce ul.products.columns-3 {
    grid-template-columns: 1fr;
  }

  .woocommerce ul.products li.product .product-list-item .kw-prodimage-img,
  .woocommerce ul.products li.product .product-list-item .kw-prodimage-img {
    width: 100%;
  }

  .page-subheader.zn_def_header_style .ph-content-wrap,
  .page-subheader.uh_zn_def_header_style .ph-content-wrap {
    padding-top: 130px;
    padding-bottom: 50px;
  }

  .page-subheader.zn_def_header_style,
  .page-subheader.uh_zn_def_header_style {
    min-height: auto;
    padding-bottom: 0;
  }

  .kl-blog.kl-blog-list-wrapper .itemList {
    grid-template-columns: 1fr;
  }

  .woocommerce form .form-row-first,
  .woocommerce form .form-row-last,
  .woocommerce-page form .form-row-first,
  .woocommerce-page form .form-row-last {
    width: 100%;
  }

  .checkout-header .znColumnElement {
    width: 50% !important;
    float: left !important;
  }

  .woocommerce .woocommerce-info {
    line-height: 1.5em;
  }
  
  #wc-square-credit-card-credit-card-form .sq-card-wrapper {
    min-width: 100%;
  }

  .woocommerce-cart .btn-afterpay_express {
    width: 100%;
  }

  .woocommerce-cart #page_wrapper .zn-cartpage-classic table.cart td.actions .coupon .input-text {
    width: 100%;
    margin-bottom: 15px;
  }

  .woocommerce-cart #page_wrapper .cart .coupon .button {
    width: 100% !important;
  }
}

@media screen and (max-height: 700px) {
  .iosslider-slideshow.kl-slider-fullscreen {
    height: 100vh;
  }
}